## org.apache.catalina.users
Class Constants

    java.lang.Object
      org.apache.catalina.users.Constants

public final class Constants
extends java.lang.Object

Manifest constants for this Java package.

Since:
  4.1
Version:
  $Revision: 1.2 $ $Date: 2004/02/27 14:58:50 $
Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.